Langsung ke konten utama
GET
/
v3
/
bundles
/
{bundle_id}
/
partners
List bundle partners
curl --request GET \
  --url https://api.scalev.com/v3/bundles/{bundle_id}/partners \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "created_at": "2023-11-07T05:31:56Z",
      "id": 123,
      "partner": {
        "account_holder": "<string>",
        "email": "jsmith@example.com",
        "id": 123,
        "is_banned": true,
        "logo": "<string>",
        "unique_id": "<string>",
        "username": "<string>"
      }
    }
  ],
  "is_paginated": true,
  "has_next": false,
  "has_previous": true,
  "next_cursor": "<string>",
  "previous_cursor": "<string>",
  "page_size": 25
}

Otorisasi

Authorization
string
header
wajib

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parameter Path

bundle_id
string
wajib

Parameter Query

next_cursor
string

Opaque cursor for the next page.

previous_cursor
string

Opaque cursor for the previous page.

page_size
integer
default:25

Number of items to return per page. Default is 25, maximum is 25.

Rentang yang diperlukan: x <= 25

Respons

Partners list

Paginated list payload for v3.

data
BundlePartner · object[]
wajib
is_paginated
enum<boolean>
wajib
Opsi yang tersedia:
true
Contoh:

true

has_next
boolean
default:false
Contoh:

false

has_previous
boolean
next_cursor
string | null
previous_cursor
string | null
page_size
integer
default:25
Contoh:

25